prefix=/mnt/shared/evcamera/vendor/x64
exec_prefix=${prefix}
libdir=/mnt/shared/evcamera/vendor/x64/lib
includedir=/mnt/shared/evcamera/vendor/x64/include

Name: libavcodec
Description: FFmpeg codec library
Version: 58.54.100
Requires: libswresample >= 3.5.100, libavutil >= 56.31.100
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavcodec -pthread -lm -llzma -lz -lx264 -pthread -lm
Libs.private: 
Cflags: -I${includedir}
